Provision: Install pyside python dependencies to Linux
authorSimo Fält <simo.falt@qt.io>
Tue, 13 Dec 2016 06:51:24 +0000 (08:51 +0200)
committerSimo Fält <simo.falt@qt.io>
Mon, 19 Dec 2016 21:39:26 +0000 (21:39 +0000)
commitfc6717cf23f0d0cff04000ac5a69a736d68b9c16
tree029ad48b8c26cf1031ab5242705b27c316e11362
parente86ba9e1f70be1e28c681a3cf7f685a4d93612cf
Provision: Install pyside python dependencies to Linux

To test successfully pyside dependencies with Coin, we need
python-dev packages and virtual env.

Change-Id: I29a5eed769798da4e4799eb5ccdff1cd032070d5
Reviewed-by: Simon Hausmann <simon.hausmann@qt.io>
coin/provisioning/qtci-linux-RHEL-6.6-x86_64/08-pythondev.sh [new file with mode: 0644]
coin/provisioning/qtci-linux-RHEL-7.2-x86_64/08-pythondev.sh [new file with mode: 0644]
coin/provisioning/qtci-linux-Ubuntu-14.04-x86_64/08-pythondev.sh [new file with mode: 0644]